@charset "utf-8";
/*==================================================
	【トップ】ページ固有のスタイル
==================================================*/
#top_ttl img {
	width: 100%;
}
/* 挨拶 */
#top_msg {
	position: relative;
}
#top_msg::before, #top_msg::after {
	content: "";
	background: url("../img/bg-maru06.png") no-repeat center / 100% auto;
	width: 178px;
	height: 132px;
	top: 90px;
	left: -50px;
	position: absolute;
	z-index: -1;
}
#top_msg::after {
	background-image: url("../img/bg-char.png");
	width: 158px;
	height: 164px;
	top: 110px;
	left: auto;
	right: 0;
}
#top_msg .txt {
	font-size: 30px;
	color : #998675;
}
#top_msg .txt02 {
	font-size: 110%;
	line-height: 2;
	color : #998675;
}
/* コンテンツ */
#top_contents:before {
	background: #EDE6E6;
	top: 60px;
	height: calc(100% - 120px);
}
#top_contents .box {
	position: relative;
	padding-top: 160px;
	margin-bottom: 70px;
}
#top_contents .box:last-of-type {
	margin-bottom: 0;
	padding-top: 0;
	padding-bottom: 160px;
}
#top_contents .box .img  {
	position: absolute;
	top: 0;
	left: calc(50% - 50vw);
	width: calc( (100vw - 1100px) / 2 + (1100px - 400px) );
}
#top_contents .box:nth-of-type(even) .img {
	top: 100px;
	left: auto;
	right: calc(50% - 50vw);
}
@media only screen and (max-width: 1150px) {
	#top_contents .box .img {
		left: -30px;
		width: 730px;
	}
	#top_contents .box:nth-of-type(even) .img {
		left: auto;
		right: -30px;
	}
}
#top_contents .box .img img {
	width: 100%;
	height: 590px;
	object-fit: cover;
	border-radius: 0px 100px 30px 0px;
}
#top_contents .box:nth-of-type(even) .img img {
	border-radius: 30px 0px 0 100px;
}
#top_contents .box .info {
	position: relative;
	width: 700px;
	padding: 50px;
	z-index: 1;
	margin-left: auto;
	background : rgba(255, 255, 255, 0.8);
	border-radius: 30px;
}
#top_contents .box:nth-of-type(even) .info {
	margin-left: unset;
	margin-right: auto;
}
#top_contents .box .info h3.sub {
	display: inline-block;
	font-size: 60px;
	line-height: 1;
	margin-bottom: 35px;
}
#top_contents .box .info h3.sub::before {
	background-image: url("../img/p.png");
	left: auto;
	top: 0;
	right: -30px;
}
#top_contents .box .info ul.label {
	width: 600px;
	display: flex;
	justify-content: space-between;
	padding-bottom: 40px;
	border-bottom: 4px dotted #534741;
	margin-bottom: 40px;
}
#top_contents .box .info ul.label li {
	border: 3px solid #EDE6E6;
	font-size : 35px;
	letter-spacing : 7px;
	color: #fff;
	background: var(--color-orange);
	width: 290px;
	text-align: center;
	line-height: 60px;
	border-radius: 10px;
	padding-bottom: 2px;
}
#top_contents .box .info dl {
	display: flex;
}
#top_contents .box .info dl dt {
	font-size : 35px;
	width: 170px;
}
#top_contents .box .info dl dd {
	width: calc(100% - 170px);
}
#top_contents .box .info dl dd .txt {
	font-size: 20px;
	line-height: 1.7;
}
#top_contents .box .info dl dd .attention {
	color : #998675;
	font-size: 110%;
}
#top_contents .box .info table {
	color: #998675;
	width: 100%;
	font-size: 120%;
}
#top_contents .box .info table tr {
	border-top: 1px solid #e8e2d9;
}
#top_contents .box .info table tr:last-of-type {
	border-bottom: 1px solid #e8e2d9;
}
#top_contents .box .info table tr th, #top_contents .box .info table tr td {
	padding: 20px;
}
/* お知らせ */
#top_info  {
	margin-bottom: 50px;
}
#top_info h3 {
	font-size : 40px;
	margin-bottom: 30px;
	font-weight: 500;
}
#top_info .list {
	width: 800px;
	margin: 0 auto;
}
#top_info dl {
	margin-bottom: 10px;
	background : rgba(237, 230, 230, 0.5);
	border-radius: 20px;
	padding: 20px;
}
#top_info dl dd {
	font-size: 110%;
}
@media print, screen and (min-width: 769px){ /* PCのみ */
	#top_info dl dd {
		position: relative;
		top: -1px;
	}
}
@media print, screen and (min-width: 641px){ /* PC・タブレット */
	/* お知らせ */
	#top_info dl {
		display: flex;
		justify-content: space-between;
	}
	#top_info dt {
		width: 85px;
		text-align: center;
		color: var(--color-orange);
	}
	#top_info dd {
		width: calc(100% - 110px);
	}
}
@media only screen and (max-width: 768px) and (min-width: 641px){ /* タブレットのみ */
}
@media only screen and (max-width: 768px) {  /* タブレット以下 */
	#top_msg .txt {
		font-size: 23px;
	}
	#top_msg .txt02 {
		line-height: 1.8;
		font-size: 105%;
	}
	#top_contents:before {
		height: calc(100% - 100px);
	}
	#top_contents .box {
		margin-bottom: 40px;
	}
	#top_contents .box:last-of-type {
		padding-bottom: 260px;
	}
	#top_contents .box .img {
		width: 500px;
	}
	#top_contents .box .img img {
		height: 200px;
	}
	#top_contents .box .info {
		padding: 20px;
		width: 100%;
	}
	#top_contents .box .info h3.sub {
		font-size: 30px;
		margin-bottom: 25px;
	}
	#top_contents .box .info ul.label {
		width: 420px;
		padding-bottom: 20px;
		margin-bottom: 20px;
	}
	#top_contents .box .info ul.label li {
		font-size: 25px;
		width: 200px;
		line-height: 40px;
	}
	#top_contents .box .info dl dd .txt {
		font-size: 120%;
	}
	#top_contents .box .info dl dt {
		font-size: 25px;
		width: 140px;
	}
	#top_contents .box .info dl dd {
		padding-top: 5px;
		width: calc(100% - 140px);
	}
	#top_contents .box .info table tr th, #top_contents .box .info table tr td {
		padding: 15px;
	}
	#top_contents .box:nth-of-type(even) .img {
		top: 0;
	}
	#top_contents .box:nth-of-type(even) .img img {
		border-radius: 100px 0px 0 30px;
	}
	#top_contents .box:nth-of-type(even) .info {
		position: relative;
		top: 160px;
	}
	#top_info {
		padding-top: 0;
	}
	#top_info h3 {
		font-size: 30px;
	}
	#top_info .list {
		width: 100%;
	}
	#top_info dl {
		padding: 15px;
	}
}
@media only screen and (max-width: 640px){ /* スマホ */
	#top_msg::before {
		width: 89px;
		height: 66px;
		top: 45px;
		left: -25px;
	}
	#top_msg::after {
		width: 79px;
		height: 82px;
		top: 15px;
		left: auto;
		right: 0;
	}
	#top_msg .txt {
		font-size: 20px;
	}
	#top_contents .box:last-of-type {
		padding-bottom: 240px;
	}
	#top_contents .box .img {
		width: 90%;
	}
	#top_contents .box .info {
		padding: 25px;
	}
	#top_contents .box .info ul.label {
		width: 250px;
	}
	#top_contents .box .info ul.label li {
		width: 120px;
		letter-spacing: 0;
		font-size: 18px;
	}
	#top_contents .box .info dl {
		display: block;
	}
	#top_contents .box .info dl dt {
		font-size: 20px;
	}
	#top_contents .box .info dl dd {
		width: 100%;
	}
	#top_contents .box .info dl dd .txt {
		font-size: 110%;
	}
	#top_contents .box .info h3.sub {
		font-size: 25px;
	}
	#top_contents .box .info table {
		font-size: 110%;
	}
	#top_contents .box .info table tr th, #top_contents .box .info table tr td {
		padding: 0;
		display: block;
	}
	#top_contents .box .info table tr th {
		padding-top: 10px;
	}
	#top_contents .box .info table tr td {
		padding-bottom: 10px;
	}
	#top_info {
		margin-bottom: 0;
	}
	#top_info h3 {
		font-size: 20px;
	}
	#top_info dl {
		border-radius: 10px;
		padding: 20px;
	}
	#top_info dl dd {
		font-size: 105%;
	}
}